# $Revision: 1.3 $, $Date: 2005/05/23 16:10:36 $
Summary:	Clean gnome-menus for an average user
Summary(pl):	gnome-menus dla zwykego uytkownika
Name:		gnome-menus-filter-desktop
Version:	2.10.1
Release:	2
License:	GPL v2+
Group:		X11/Applications
Source0:	%{name}-applications.menu
Source1:	%{name}-preferences.menu
Source2:	%{name}-settings.menu
URL:		http://www.gnome.org/
Requires:	gnome-menus
Provides:	gnome-menus-filter
Obsoletes:	gnome-menus-filter-default
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Clean gnome-menus for an average desktop user. Removes rarely used
applications.

%description -l pl
Wyczyszczone gnome-menus dla zwykego uytkownika. Usuwa rzadko
uywane aplikacje.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}/xdg/menus

install %{SOURCE0} $RPM_BUILD_ROOT%{_sysconfdir}/xdg/menus/applications.menu
install %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/xdg/menus/preferences.menu
install %{SOURCE2} $RPM_BUILD_ROOT%{_sysconfdir}/xdg/menus/settings.menu

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_sysconfdir}/xdg/menus

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-menus-filter-desktop.spec,v $
Revision 1.3  2005/05/23 16:10:36  paladine
- R: gnome-menus
- s/Conflicts/Obsoletes
- rel. 2

Revision 1.2  2005/05/13 16:35:06  qboosh
- cosmetics

Revision 1.1  2005/05/13 14:26:47  patrys
- Reinitialized with a different name and split sources

Revision 1.1  2005/05/13 11:40:09  patrys
- Initial PLD release
